» Ubuntu » パッケージ

Error

two or more packages specified (python3-aptdaemon.gtk3widgets quantal-updates)